Bug 849185 - [abrt] synergy-1.3.7-5.fc17: __open_catalog: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] synergy-1.3.7-5.fc17: __open_catalog: Process /usr/bin/synergys was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: synergy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
abrt_hash:495bd84dde412eb4ad99420e695...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 11:51 EDT by Blue.Dog.Archolite
Modified: 2013-07-31 18:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:11:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (10.20 KB, text/plain)
2012-08-17 11:51 EDT, Blue.Dog.Archolite
no flags Details
File: coredump (17.30 MB, text/plain)
2012-08-17 11:52 EDT, Blue.Dog.Archolite
no flags Details
File: backtrace (37.36 KB, text/plain)
2012-08-17 11:52 EDT, Blue.Dog.Archolite
no flags Details

  None (edit)
Description Blue.Dog.Archolite 2012-08-17 11:51:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        synergys
crash_function: __open_catalog
executable:     /usr/bin/synergys
kernel:         3.5.1-1.fc17.x86_64
pid:            4968
pwd:            /
time:           Fri 17 Aug 2012 10:29:39 AM CDT
uid:            1000

backtrace:      Text file, 38256 bytes
maps:           Text file, 10443 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:6086bff484a49cc8b80cb714d7e83a6391394800
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:b277af36744327e3d58eae76bcdaadcca71a28c6
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:e91010b497ec024178c36f4365b21f668bada0ca
:6947e315f0765bf884ecc222d91945a1e2ed8767
:f4c064df8745dff15466d705fb049138f9a5c949
:6668de624a10d486a3484d5b4921f87b1e77d36c
:3596e33b33a0ac83e7c3218b687e1458c7765225
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:516204cfc31148538d56b21e2f1b945ed50127d4
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:14abecc484372f8e0665b542b75c90aa63053086
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:54a5cc118d928470da13565de8592b664a9868e0
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:1d4df97fa6024b097b634a272447243c95c26d85
:247132297f287226a24c12e683292f5c94013066

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/thief/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:rvm_bin_path=/home/thief/.rvm/bin
:HOSTNAME=Thief.T520.mp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/thief/.rvm/gems/ruby-1.9.2-p318@relaunch
:GPG_AGENT_INFO=/run/user/thief/keyring-zjldVw/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:IRBRC=/home/thief/.rvm/rubies/ruby-1.9.2-p318/.irbrc
:WINDOWID=46137349
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/thief/keyring-zjldVw
:QTINC=/usr/lib64/qt-3.3/include
:MY_RUBY_HOME=/home/thief/.rvm/rubies/ruby-1.9.2-p318
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=thief
:__array_start=0
:rvm_path=/home/thief/.rvm
:SSH_AUTH_SOCK=/run/user/thief/keyring-zjldVw/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1499,unix/unix:/tmp/.ICE-unix/1499
:USERNAME=thief
:escape_flag=1
:rvm_sticky_flag=1
:rvm_prefix=/home/thief
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/thief
:PATH=/home/thief/.rvm/gems/ruby-1.9.2-p318@relaunch/bin:/home/thief/.rvm/gems/ruby-1.9.2-p318@global/bin:/home/thief/.rvm/rubies/ruby-1.9.2-p318/bin:/home/thief/.rvm/bin:/usr/share/postgresql/data:/usr/local/bin/android-sdk-macosx/tools:/opt/local/bin:/opt/local/sbin:/usr/local/sbin:/usr/include:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/sbin:/home/thief/.rvm/bin
:QT_IM_MODULE=xim
:PWD=/home/thief/dev/ruby/dabble/relaunch
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1495
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:_second=1
:'PS1=thief: \\w $(~/.rvm/bin/rvm-prompt) on \\[\\033[31m\\]$(parse_git_branch)$(parse_svn_branch) \\[\\033[00m\\]$\\[\\033[00m\\] '
:GDMSESSION=gnome
:HISTCONTROL=ignoreboth
:'rvm_version=1.14.5 (stable)'
:SHLVL=3
:HOME=/home/thief
:XDG_SEAT=seat0
:rvm_ruby_string=ruby-1.9.2-p318
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:_first=0
:LOGNAME=thief
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZysE6ZF3My,guid=de5528246befe0c58bd407b200000069
:GEM_PATH=/home/thief/.rvm/gems/ruby-1.9.2-p318@relaunch:/home/thief/.rvm/gems/ruby-1.9.2-p318@global
:PGDATA=/usr/share/postgresql/data
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:rvm_delete_flag=0
:XDG_RUNTIME_DIR=/run/user/thief
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:RUBY_VERSION=ruby-1.9.2-p318
:XAUTHORITY=/var/run/gdm/auth-for-thief-iutasM/database
:COLORTERM=gnome-terminal
:CCACHE_HASHDIR=
:_=/usr/bin/synergys

event_log:
:2012-08-17-10:50:08> Analyzing coredump 'coredump'
:2012-08-17-10:50:15  All debuginfo files are available
:2012-08-17-10:50:15  Generating backtrace
:2012-08-17-10:50:17  Backtrace is generated and saved, 38256 bytes
:2012-08-17-10:50:17  Can't open file './component': No such file or directory
:2012-08-17-10:50:27> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63350                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63350                63350                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[88211]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: e7accb93-9752-4325-b9f0-8473610aee10
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4983.89
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2501
:System Memory: 7940
:System Swap: 9919
:Vendor: LENOVO
:System: 424049U ThinkPad T520
:Form factor: Notebook
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4183:6058:8655) pci, nvidia, VIDEO, N/A
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59426:6058:8655) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3592:6058:8655) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_thief-lv_root / ext4 4096 4096 12901535 9550574 9419524 3276800 2990665 2990665
:/dev/sda3 /boot ext4 1024 1024 495844 397532 371932 128016 127653 127653
:/dev/mapper/vg_thief-lv_home /home ext4 4096 4096 66854080 55189847 51793854 16982016 16845181 16845181
:
Comment 1 Blue.Dog.Archolite 2012-08-17 11:51:09 EDT
Created attachment 605214 [details]
File: maps
Comment 2 Blue.Dog.Archolite 2012-08-17 11:52:24 EDT
Created attachment 605215 [details]
File: coredump
Comment 3 Blue.Dog.Archolite 2012-08-17 11:52:28 EDT
Created attachment 605216 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 17:15:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:11:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.